/****** Various sizes for the thumbnails ******/
img.img_105_144 {
	max-height: 12em;
	height: expression(this.height > 144 ? 144: true);
	max-width: 8.75em;
	width: expression(this.width > 105 ? 105: true);
}

img.img_90_123 {
	max-height: 10.25em;
	height: expression(this.height > 123 ? 123: true);
	max-width: 7.5em;
	width: expression(this.width > 90 ? 90: true);
}

img.img_78_107 {
	max-height: 8.92em;
	height: expression(this.height > 107 ? 107: true);
	max-width: 6.5em;
	width: expression(this.width > 78 ? 78: true);
}

img.img_150_200 {
	max-height: 16.67em;
	height: expression(this.height > 200 ? 200: true);
	max-width: 12.5em;
	width: expression(this.width > 140 ? 140: true);
}

img.img_43x59{
    max-height: 59px;
    height: expression(this.height > 59 ? "59px" : true);
    max-width: 43px;
    width: expression(this.width > 43 ? "43px" : true);
}

img.img_70x94{
    max-height: 94px;
    height: expression(this.height > 94 ? "94px" : true);
    max-width:70px;
    width: expression(this.width > 70 ? "70px" : true);
}

.login_message {
    color: red;
}
.copyright {
	font-size:0.8em;padding-right:8.5em;
}

form.pwdrecovery input.field {
	border:1px solid #ccc;
	padding: 5px;
	width:200px;
	float: left;

}

.register_error {
    display:inline-block;
    color: red;
    visibility: hidden;
}

.error_message{
    color:red;
}

.wide_content{
    margin-left: 20px;
}

.max_width { /* to be used anywhere the max possible width is needed */
	width: 83em;
}

/*BeatBox*/
a.beatbox
{
	text-decoration:none;
	font-size:0.8em;
	cursor:pointer;
}

/* hidden overflow is supplemented with beatbox so you can view the whole thing */
#beatbox-loadingscreen
{
	position:absolute;
	z-index:30001;
	background:url(../images/beatbox-loading.gif) #000 no-repeat 50% 47%;
	font:normal normal normal 0.9em arial,sans-serif;
	color:#fff;
	font-weight:bold;
	text-align:center;
	visibility:hidden;
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	filter:alpha(opacity=80);
}

#beatbox-iframeshim
{
	position:absolute;
	z-index:30000;
	border:none;
	filter:alpha(opacity=0);
	opacity:0;
	visibility:hidden;
}

#beatbox-imagewindow
{
	position:absolute;
	z-index:30002;
	border:1px solid #666;
	background: #ffffff;
	padding:10px;
	visibility:hidden;
}


#beatbox-imagewindow
{
	position:absolute;
	z-index:30002;
	border:1px solid #666;
	background: #ffffff;
	padding:10px;
	visibility:hidden;
}

#beatbox-imagewindow img
{
	border:1px solid #999;
	background:#fff;
}

#beatbox-imagewindow ul, #beatbox-imagewindow li
{
	margin:0;
	padding:0;
	list-style-type:none;
}

#beatbox-imagewindow ul
{
	background:#fafafa;
	border:1px solid #999;
	padding:0 0 8px;
	margin-top:8px;
	overflow:hidden;
	white-space:nowrap;
}
* html #beatbox-imagewindow ul
{
	overflow:visible;
}

#beatbox-imagewindow li.fullscreen
{
	float:left;
	padding:10px 10px 0 10px;
}

#beatbox-imagewindow li.close
{
	float:right;
	padding:10px 10px 0 10px;
}

#beatbox-imagewindow ul a, #beatbox-imagewindow ul a:visited
{
	color:#555;
	text-decoration:none;
	padding:0 0 0 20px;
	display:block;
	min-height:15px;
}
* html #beatbox-imagewindow ul a, * html #beatbox-imagewindow ul a:visited
{
	display:inline-block;
	height:15px;
}

#beatbox-imagewindow li.fullscreen a, #beatbox-imagewindow li.fullscreen a:visited
{
	background-position:0 -449px;
}

#beatbox-imagewindow ul a:hover, #beatbox-imagewindow ul a:focus
{
	color:#222;
	background-position:0 -149px;
}

#beatbox-imagewindow ul li.fullscreen a:hover, #beatbox-imagewindow ul li.fullscreen a:focus
{
	background-position:0 -599px;
}

#beatbox-imagewindow ul a:active
{
	color:#000;
	background-position:0 -299px;
}

#beatbox-imagewindow ul li.fullscreen a:active
{
	background-position:0 -749px;
}

.logo {
    width:104px;
    height:40px;
    background:url(../imgs/logo-readoz.gif) no-repeat;
    text-indent:-9999px;
    float: left;
}
/****** Main page issues panel ******/
table.category
{
	width: 100%
}

td.category
{
	  height: 35px; vertical-align:top; /*width: 175px;*/
	  padding-left: 10px;
      padding-bottom: 10px;
      /*padding-right: 0.75em;*/
}

td.category a
{
	font-family: Verdana;
	font-size: 1em;
	color: #666666;
}

td.image
{
	width: 140px;
	vertical-align:middle;
	text-align:center
}

td.image table {
	margin-bottom: 1em;
}

td.image_caption
{
	text-align: center;
	font-size: 12px;
	line-height: 13px;
	color: #666666;
}

td.image_caption div {
	margin: auto;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	width: 9.15em;
}

td.browse_thumbnail {
	text-align: center;
}


td.browse_thumbnail img {
	margin: auto;
	max-height: 10.45em;
	max-width: 7.5em;
	border: none;

	height: expression(this.height > 125 ? 125: true);
	width: expression(this.width > 90 ? 90: true);
}

td.browse_thumbnail div {
	height: 10.45em;
	margin: auto;
	vertical-align: bottom;
}

.han-browse-21 {
	BACKGROUND: url(../imgs/ico-browse-21.png) no-repeat left bottom
}
.han-send-21 {
	BACKGROUND: url(../imgs/ico-send-21.png) no-repeat left bottom
}
.han-link-21 {
	BACKGROUND: url(../imgs/ico-link-21.png) no-repeat left bottom
}
.han-view-21 {
	BACKGROUND: url(../imgs/ico-view-21.png) no-repeat left bottom
}
.han-share-21 {
	BACKGROUND: url(../imgs/ico-share-21.png) no-repeat left bottom
}
.han-bookmark-21 {
	BACKGROUND: url(../imgs/ico-bookmark-21.png) no-repeat left bottom
}
.han-remove-21 {
	BACKGROUND: url(../imgs/ico-remove-21.png) no-repeat left bottom
}
.han-forum-21 {
	background:url(../imgs/ico-forum-21.png) no-repeat left bottom;			
}

a.modal-dialog-close{
    font-size: 10px;
    float: right;
    text-decoration: none;
}

.beatbox-inner{
    border: 1px solid #97DCE7;
    padding: 5px;
    background-color:#F5F5F5;
}

img.avatar {
  max-width: 8em;
  max-height: 10em;
}

img.avatar_small { width: 4em; height: 5em; }

img.avatar_tiny { width: 2em; height: 2.5em; }

img.avatar_icon { width: 1.5em; height: 1.5em; }

#fixme {
  /* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */
  position: fixed; right: 10%; top: 0px;
}

.browser_panel {
    min-height:600px;
    height:auto !important;
    height:600px;
}

.publication_panel {
    min-height:50px;
    height:auto !important;
    height:50px;
}

#browser_leftcolumn{
float: left;
width: 230px; /*Width of left column*/
margin-left: -950px; /*Set left margin to -(MainContainerWidth)*/
background: #fff;
}

#sharecontainer{
    width: 300px;
    overflow-y:auto;
    overflow-x:hidden;
    height:200px
}

#sharecontainer a{
    display:inline;
    padding:0px;
}

#sharecontainer table td {
    vertical-align: middle;
    padding:5px 10px;
    text-align:left;
}

.sharepopup {
	border: 1px solid #B0E1E8;
	width:340px;
	background: white;
}

.sharepopup div {
    border: none;
    z-index:10000;
    margin:0 0 20px 0 !important;
    padding: 10px !important;
}

/*pwd hint on register page */
#register_title {
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
#register_text {
    font-family: sans-serif;
    font-size: 12px;
    color: #000;
}
#register_comment {
    font-family: sans-serif;
    font-size: 10px;
    color: #000;
}
.register a.decorated {
    color:#3852A4;
}
.box_top-left {

    background-image: url("../images/divbox/tl.gif");
    background-repeat: no-repeat;
    height: 14px;
    width: 14px;
    font-size: 2px;
}

.box_top-right {

    background-image: url("../images/divbox/tr.gif");
    background-repeat: no-repeat;
    height: 14px;
    width: 14px;
    font-size: 2px;
}
.box_top {

    background-image: url("../images/divbox/top.gif");
    background-repeat: repeat-x;
    height: 14px;
    font-size: 2px;
}

.box_bottom-left {

    background-image: url("../images/divbox/bl.gif");
    background-repeat: no-repeat;
    height: 14px;
    width: 14px;
    font-size: 2px;
}

.box_bottom-right {

    background-image: url("../images/divbox/br.gif");
    background-repeat: no-repeat;
    height: 14px;
    width: 14px;
    font-size: 2px;
}

.box_bottom {

    background-image: url("../images/divbox/bottom.gif");
    background-repeat: repeat-x;
    height: 14px;
    font-size: 2px;
}

.box_left{

    background-image: url("../images/divbox/left.gif");
    background-repeat: repeat-y;
    width: 14px;
    font-size: 2px;
}

.box_right{

    background-image: url("../images/divbox/right.gif");
    background-repeat: repeat-y;
    background-position: right;
    width: 14px;
    font-size: 2px;
}
.box_inside {

    background: #000000;
    color: #FFFFFF;
    font-size: 0.6em;
}
.rbroundbox { width: 250px;}

.copyright_notice{
    float:left;
    padding: 4px;
    margin: 2px 0 0 298px;
    white-space:nowrap;
}

.private_filter {
    margin:2px 0 0 0;
	padding: 5px 9px;
	list-style: none;
	float: left;
    font-weight: bold;
}

.private_filter a {
    font-weight: bolder;
    color: #00b5cb;

}

.toolbar-text{

}

#archbox td {
    font-size: 12px;
}

#content .addon-reviews {
	margin-left:0;
}
#content-main p, #content-main ul, #content-main ol {
	margin-bottom:1.25em;
}
.addon-images, .addon-reviews {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
    padding: 0;
}

#content .addon-reviews li {
	padding:8px 10px;
}

#content-main li {
	margin-bottom:0.5em;
}

/*
.addon-reviews li, .addon-versions li {
	border-bottom:1px solid #D8DCDF;
	border-left:1px solid #D8DCDF;
	margin-bottom:0.8em;
}
*/

.profileLink {
	color:#008898;;
}

.readMoreLink {
	color:#008898;
	text-decoration: none;
}

.toTheRight{
	text-align: right;
	text-transform: uppercase;
	margin-bottom:30px;
}
.threadStarter {
	padding-left: 10px;
}
.threadReply {
	padding-left: 40px;
}

.commentTitle {
    font-weight: bolder;
    font-size:14px;
}

.commentHeader{
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #D8DCDF;
    margin-bottom: 0.5em;
}

.commentHeaderRating{
   
}

.commentHeaderRating a {
    cursor: pointer;
    cursor: hand;
}

.commentHeaderRating span{
    padding-right: 1em;
}

.commentHeaderText{
    font-style: italic;
    font-weight:bolder;
}

.commentMenu{
}

.commentMenu a {
    cursor: pointer;
    cursor: hand;
}

.commentMenu a.hover {
    color:#CC0000;
}

.setPointer a {
    cursor: pointer;
    cursor: hand;
}

.voting td {
    border:1px solid #97DCE7;
    width: 10px;
    height: 10px;
    cursor: pointer;
    cursor: hand;
}

.votingText td{
    font-size: 10px;
    padding-left: 2px;
    padding-right: 2px;
}

.commentRate {

}